.accessibility-btn {
    position: fixed;
    left: 20px;
    bottom: 20px;
    z-index: 99999;
    width: auto;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border: 0;
    border-radius: 10px;
    background: #fff;
    color: #111;
    font-size: 26px;
    padding: 0 6px;
    cursor: pointer;
    box-shadow: 0 4px 18px rgba(0, 0, 0, .18);
    transition: .2s
}

.accessibility-txt {
    font-size: 11px;
}

.accessibility-btn.is-active {
    background: #111;
    color: #fff;
    border-color: #111
}

.accessibility-btn:focus-visible {
    outline: 3px solid #111;
    outline-offset: 4px
}

body.accessibility-reading-focus p,
body.accessibility-reading-focus h1,
body.accessibility-reading-focus h2,
body.accessibility-reading-focus h3,
body.accessibility-reading-focus h4,
body.accessibility-reading-focus h5,
body.accessibility-reading-focus h6,
body.accessibility-reading-focus li,
body.accessibility-reading-focus span {
    cursor: pointer
}

.accessibility-focused {
    outline: 3px solid #000 !important;
    outline-offset: 4px !important;
    background: #fff7a8 !important;
    color: #000 !important;
    box-shadow: 0 0 0 3px #fff !important;
    border-radius: 3px;
    position: relative;
    z-index: 2
}

@media(max-width:600px) {
    .accessibility-btn {
        left: 12px;
        bottom: 12px;
        width: auto;
        height: 40px;
        font-size: 24px
    }
}

